atomtype {compas} | R Documentation

## Atom Type Table

### Description

Table listing the 167 standard atom types in protein structures (amino acid type and atom identifier pairs). Hydrogen atoms are not considered.

### Usage

    atomtype

### Format

A two-column data frame, with "resid" providing the 3-letter amino acid abbreviation and "atomid" providing the component atoms of each amino acid.

### Source

PDB ATOM entry: http://www.wwpdb.org/documentation/file-format-content/format33/sect9.html#ATOM

[Package compas version 0.1 Index]